.block-goods-detail--comment-tab-content table {
  margin-bottom: 1em; }
  .block-goods-detail--comment-tab-content table tbody {
    border: 1px solid #dcdcdc; }
    .block-goods-detail--comment-tab-content table tbody tr:not(:last-of-type) {
      border-bottom: 1px solid #dcdcdc; }
    .block-goods-detail--comment-tab-content table tbody tr th, .block-goods-detail--comment-tab-content table tbody tr td {
      text-align: center;
      padding: 5px 12px; }
    .block-goods-detail--comment-tab-content table tbody tr th:not(:last-of-type),
    .block-goods-detail--comment-tab-content table tbody tr td:not(:last-of-type),
    .block-goods-detail--comment-tab-content table tbody tr th.size {
      border-right: 1px solid #dcdcdc; }

@media screen and (max-width: 767px) {
  .block-goods-detail--comment-tab-content table {
    width: 100%; } }
